# Aerowake

Also known as Wake Swarm, this is a project to measure air currents using a multicopter carrying an air pressure probe. The repository containing the flight code is available [here](https://github.com/creare-com/aerowake).

This repository hosts the image processing code to control the camera, capture video, and process video.  The current code is in the creare_scripts directory.

This project is a collaboration between Creare LLC and MIT. For more information, please contact Creare and ask for Ben Cameron. Contact information can be found [here](http://www.creare.com/contact/).
